FROM alpine
EXPOSE 80
ADD amocrm_templategen_back /
ADD static static
ADD assets assets
ADD .well-known .well-known
ADD template template
ENV DOMAIN=tempgen.pena.digital
ENV YADISK_CLIENT_ID=94482c181e5148c096ae6ad3b2a981ea
ENV YADISK_CLIENT_SECRET=7dc4f541c3f64f4a9078e59d7494d222
ENV GDISK_CREDENTIALS=./static/gdisk-credentials2.json
RUN apk add --no-cache ca-certificates
CMD ["/amocrm_templategen_back"]
